Name: ipw2200-firmware
Version: 3.1
Release: %mkrel 9

Summary: Intel PRO/Wireless 2200BG firmware
License: Proprietary
Group: System/Kernel and hardware
URL: http://ipw2200.sourceforge.net
Source: ipw2200-fw-%{version}.tgz

BuildArch: noarch

%description
Firmware for Intel PRO/Wireless 2200BG (IPW2200) mini PCI adapter support.


%prep
%setup -q -n ipw2200-fw-%{version}

%build

%install
install -d %{buildroot}/lib/firmware
install -m644 *.fw %{buildroot}/lib/firmware/

%files
%defattr(0644,root,root,0755)
%doc LICENSE.*
/lib/firmware/*.fw




%changelog
* Fri Feb 21 2020 umeabot <umeabot> 3.1-9.mga8
+ Revision: 1548621
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 3.1-8.mga7.nonfree
+ Revision: 1278878
- Mageia 7 Mass Rebuild

* Fri Jul 07 2017 akien <akien> 3.1-7.mga6.nonfree
+ Revision: 1109193
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.1-6.mga5.nonfree
+ Revision: 750267
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.1-5.mga5.nonfree
+ Revision: 680558
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 3.1-4.mga4.nonfree
+ Revision: 548402
- Mageia 4 rebuild

* Sat Jan 12 2013 umeabot <umeabot> 3.1-3.mga3.nonfree
+ Revision: 354489
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Mar 14 2011 andre999 <andre999> 3.1-2.mga1
+ Revision: 71393
- imported package ipw2200-firmware


* Mon Mar 14 2011 andre999 <andre999@mageia.org> 3.1-2mga1
- import from mdv

* Thu May 14 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 3.1-2mdv2010.0
+ Revision: 375840
- Rename spec file.
- Updated to version 3.1
- import ipw2200-firmware

* Thu May 14 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 3.0-2mdv2010.0
- Recreate package since src.rpm isn't present anywhere in repositories.

* Tue Jun 20 2006 Arnaud Patard <apatard@mandriva.com> 3.0-1mdv2007.0
- Firmware 3.0
- Firmwares are now in /lib/firmware

* Wed Jun 08 2005 Arnaud Patard <apatard@mandriva.com> 2.3-1mdk
- 2.3 firmware
- s/2100/2200/ in the descriptions

* Thu Jan 06 2005 Arnaud Patard <apatard@@mandrakesoft.com> 2.2-1mdk
- 2.2 firmware

* Thu Jan 06 2005 Arnaud Patard <apatard@@mandrakesoft.com> 2.1-1mdk
- 2.1 firmware

* Wed Sep 08 2004 Nicolas Planel <nplanel@mandrakesoft.com> 1mdk
- 2.0 firmware.
